apiVersion: v1
data:
  override.ini: W2RlZmF1bHRdCkVOVklST05NRU5UID0gZGV2Cg==
kind: Secret
metadata:
  name: atst-config-ini
  namespace: atat
type: Opaque
---
apiVersion: v1
data:
  htpasswd: bWluaWt1YmU6JGFwcjEkRFNrbXhtNGYkcEVjTzEyYUpWcTcyREFSL0I2cmlvLgo=
kind: Secret
metadata:
  name: atst-nginx-htpasswd
  namespace: atat
type: Opaque
---
apiVersion: v1
data:
  client-ca-bundle.pem: [encoded data, 105984 characters]
kind: Secret
metadata:
  name: nginx-client-ca-bundle
  namespace: atat
type: Opaque
